prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ubuntu/upload_manager

Name: ubuntu-upload-manager-common
Description: Common Ubuntu Upload Manager lib
Version: 1.2.0
Libs: -L${libdir} -lubuntu-upload-manager-common
Requires: Qt5Core Qt5DBus
Cflags:  -I${includedir}

